@charset "utf-8";
html {
	min-width:1020px;
}
body {
	margin:0;
	padding:0;
	min-width:1020px;
}
body, button, input, select, textarea {
	font:100%/1.4 museo, sans-serif;
	color:#000;
	font-weight:400;
}
a img {
	border:none;
}
.myAnchor {
	display:block;
	height:30px;
	width:30px;
	position:absolute;
	top:-75px;
	left:-30px;
	visibility:hidden;
}
.clearfloat {
	clear:both;
	height:0;
	font-size:1px;
	line-height:0px;
}
.nobr {white-space:nowrap;}
p {
	margin:0;
	padding:0;
}
#page_bg {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index:1;
	min-width:1020px;
}
#page_bg-tint {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	display:none;
	z-index:1;
	background:url(../source/fancybox_overlay.png);
}
/* Top Nav */
#topnav_holder {
	width:100%;
	min-width:1020px;
	height:91px;
	background:url(../images/topnav_bg.png);
	position:fixed;
	top:0;
	left:0;
	z-index:9999;
}
#topnav_holder h1 {
	margin:0;
	padding:0;
	font-family:museo-slab, serif;
	font-weight:900;
	color:#000;
	font-size:21px;
	line-height:76px;
	height:76px;
	background:url(../images/logo.png) 0 0 no-repeat;
	position:relative;
	
}
#topnav_holder h1 a {
	text-decoration:none;
	color:#000;
}

#topnav_holder h1 #header_link-logo {display:block; width:85px; height:76px; float:left;}
#topnav_holder h1 #header_link-title {display:block; width:320px; height:76px; float:left;}

#topnav_holder ul {
	display:block;
	position:absolute;
	top:35px;
	right:45px;
	height:76px;
	margin:0;
	padding:0;
	list-style:none;
	font-family:museo-sans, sans-serif;
	font-weight:500;
	font-size:14px;
	line-height:14px;
}
#topnav_holder li {
	display: inline-block;
	margin:0 30px 0 0;
	padding:0;
	font-family:museo-sans, sans-serif;
	font-weight:500;
	font-size:14px;
	line-height:14px;
}
#topnav_holder li a {
	text-decoration:none;
	color:#00b0ea;
	font-family:museo-sans, sans-serif;
	font-weight:500;
	font-size:14px;
	line-height:14px;
}
#topnav_holder li a:hover {
	text-decoration:none;
	color:#ba0077;
}
#topnav_holder li a.topnav-current {
	color:#24437f !important;
}
#topnav_icons {
	height:76px;
	width:45px;
	position:absolute;
	top:0;
	right:0;
}
#download_icon {
	position:absolute;
	top:33px;
	left:0px;
	display:block;
	height:13px;
	width:13px;
	background:url(../images/download_icon.png) 0 0 no-repeat;
	overflow:hidden;
}
#download_icon:hover {
	background-position:0 -13px;
}
/* Page */
#container {
	width:100%;
	min-width:1020px;
	z-index:100;
	padding-top:76px;
	position:relative;
}
#content {
	max-width:1170px;
	min-width:1020px;
	margin:0 auto;
	position:relative;
}
/* Bottom nav */
#bottom_buttons {
	display:block;
	width:570px;
	overflow:hidden;
	list-style:none;
	margin:0;
	padding:0;
}
#bottom_buttons li {
	display:block;
	width:270px;
	margin:0;
	padding:0;
}
#bottom_buttons li.bottom_buttons-left {
	float:left;
}
#bottom_buttons li.bottom_buttons-right {
	float:right;
}
#bottom_buttons li a {
	display:block;
	width:270px;
	background:#ba0077;
	font-family:museo-slab, serif;
	text-align:center;
	font-size:18px;
	line-height:48px;
	text-decoration:none;
	color:#fff;
}
#bottom_buttons li a strong {
	display:inline-block;
	font-weight:900;
	position:relative;
}
#bottom_buttons li a strong span {
	display:block;
	position:absolute;
	width:10px;
	height:13px;
	overflow:hidden;
	top:18px;
	right:-18px;
	background:url(../images/botton_nav.png) 0 0 no-repeat;
}
#bottom_buttons li a:hover {
	background:#ffe541;
	color:#ba0077;
	text-decoration:none;
}
#bottom_buttons li a:hover strong span {
	background-position:0 -13px;
}
/* Modals */

#modal_bg {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	display:none;
	z-index:9999;
	background:url(../source/fancybox_overlay.png);
}
.modal_container {
	width:980px;
	position:fixed;
	top:120px;
	left:50%;
	margin-left:-585px;
	z-index:9999;
	display:none;
}
.modal_closebtn {
	display:block;
	position:absolute;
	top:0;
	right:0;
}
.modal_content {
	text-align:center;
}
#video_modal-content {
	text-align:center;
}
.video_modals {
	display:none;
}
#download_modal-content {
	width:930px;
	margin:0 auto;
}
#download_modal-left {
	width:510px;
	float:left;
}
#download_modal-right {
	width:400px;
	float:right;
}
#download_modal-btn {
	display:block;
	width:259px;
	height:52px;
	background:url(../images/download_pdf.png) 0 0 no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	margin-top:20px;
}
#download_modal-btn:hover {
	background-position:0 -52px;
}
#download_modal-right h2 {
	margin:0;
	padding:80px 0 10px 0;
	font-family:museo-slab, serif;
	color:#fff;
	font-weight:900;
	font-size:28px;
}
#download_modal-right p {
	margin:0;
	padding:0;
	font-family:museo-sans, sans-serif;
	color:#00b0ea;
	font-weight:300;
	font-size:20px;
}	





/* Link Icons */

.magenta_video {
	color:#ba0077;
	text-decoration:none;
	display:inline;
	position:relative;
}
.magenta_video:hover {
	background:#ffe541;
	color:#ba0077;
	text-decoration:none;
}
.magenta_video span.icon_image {
	display:inline-block;
	position:relative;
	width:18px;
	height:16px;
	overflow:hidden;
	background:url(../images/icon_magentavideo.png) 0 0 no-repeat;
	top:2px;
}
.magenta_video:hover span.icon_image {
	background-position:0 -16px;
}
.links_analytics {
	color:#666;
	text-decoration:none;
	display:inline;
	position:relative;
}
.links_analytics:hover {
	background:#ffe541;
	color:#666;
	text-decoration:none;
}
.links_analytics span.icon_image {
	display:inline-block;
	position:relative;
	width:17px;
	height:18px;
	overflow:hidden;
	background:url(../images/icon_analytics.png) 0 0 no-repeat;
	top:2px;
}
.links_analytics:hover span.icon_image {
}
.links_video {
	color:#666;
	text-decoration:none;
	display:inline;
	position:relative;
}
.links_video:hover {
	background:#ffe541;
	color:#666;
	text-decoration:none;
}
.links_video span.icon_image {
	display:inline-block;
	position:relative;
	width:17px;
	height:15px;
	overflow:hidden;
	background:url(../images/icon_video.png) 0 0 no-repeat;
	top:2px;
}
.links_video:hover span.icon_image {
}
.links_video-dark {
	color:#4c4c4c;
	text-decoration:none;
	display:inline;
	position:relative;
}
.links_video-dark:hover {
	background:#ffe541;
	color:#4c4c4c;
	text-decoration:none;
}
.links_video-dark span.icon_image {
	display:inline-block;
	position:relative;
	width:17px;
	height:15px;
	overflow:hidden;
	background:url(../images/icon_video-dark.png) 0 0 no-repeat;
	top:2px;
}
.links_video-dark:hover span.icon_image {
}
.links_video-white {
	color:#fff;
	text-decoration:none;
	display:inline;
	position:relative;
}
.links_video-white:hover {
	background:#ffe541;
	color:#24437f;
	text-decoration:none;
}
.links_video-white span.icon_image {
	display:inline-block;
	position:relative;
	width:17px;
	height:15px;
	overflow:hidden;
	background:url(../images/icon_video-white.png) 0 0 no-repeat;
	top:2px;
}
.links_video-white:hover span.icon_image {
	background-position:0 -15px;
}
.links_action {
	color:#666;
	text-decoration:none;
	display:inline;
	position:relative;
}
.links_action:hover {
	background:#ffe541;
	color:#666;
	text-decoration:none;
}
.links_action span.icon_image {
	display:inline-block;
	position:relative;
	width:17px;
	height:16px;
	overflow:hidden;
	background:url(../images/icon_action.png) 0 0 no-repeat;
	top:2px;
}
.links_action:hover span.icon_image {
}
.links_action-white {
	color:#fff;
	text-decoration:none;
	display:inline;
	position:relative;
}
.links_action-white:hover {
	background:#ffe541;
	color:#24437f;
	text-decoration:none;
}
.links_action-white span.icon_image {
	display:inline-block;
	position:relative;
	width:17px;
	height:16px;
	overflow:hidden;
	background:url(../images/icon_action-white.png) 0 0 no-repeat;
	top:2px;
}
.links_action-white:hover span.icon_image {
	background-position:0 -16px;
}
.links_action-dark {
	color:#4c4c4c;
	text-decoration:none;
	display:inline;
	position:relative;
}
.links_action-dark:hover {
	background:#ffe541;
	color:#4c4c4c;
	text-decoration:none;
}
.links_action-dark span.icon_image {
	display:inline-block;
	position:relative;
	width:17px;
	height:16px;
	overflow:hidden;
	background:url(../images/icon_action-dark.png) 0 0 no-repeat;
	top:2px;
}
.links_action-dark:hover span.icon_image {
}
.links_action-yellow {
	color:#ffe541;
	text-decoration:none;
	display:inline;
	position:relative;
}
.links_action-yellow:hover {
	background:#fff;
	color:#ffe541;
	text-decoration:none;
}
.links_action-yellow span.icon_image {
	display:inline-block;
	position:relative;
	width:17px;
	height:16px;
	overflow:hidden;
	background:url(../images/icon_action-yellow.png) 0 0 no-repeat;
	top:2px;
}
.links_action-yellow:hover span.icon_image {
}
.links_map {
	color:#666;
	text-decoration:none;
	display:inline;
	position:relative;
}
.links_map:hover {
	background:#ffe541;
	color:#666;
	text-decoration:none;
}
.links_map span.icon_image {
	display:inline-block;
	position:relative;
	width:17px;
	height:16px;
	overflow:hidden;
	background:url(../images/icon_map.png) 0 0 no-repeat;
	top:2px;
}
.links_map:hover span.icon_image {
}
.links_pdf {
	color:#666;
	text-decoration:none;
	display:inline;
	position:relative;
}
.links_pdf:hover {
	background:#ffe541;
	color:#666;
	text-decoration:none;
}
.links_pdf span.icon_image {
	display:inline-block;
	position:relative;
	width:16px;
	height:18px;
	overflow:hidden;
	background:url(../images/icon_pdf.png) 0 0 no-repeat;
	top:2px;
}
.links_pdf:hover span.icon_image {
}
.links_pdf-white {
	color:#fff;
	text-decoration:none;
	display:inline;
	position:relative;
}
.links_pdf-white:hover {
	background:#ffe541;
	color:#24437f;
	text-decoration:none;
}
.links_pdf-white span.icon_image {
	display:inline-block;
	position:relative;
	width:16px;
	height:18px;
	overflow:hidden;
	background:url(../images/icon_pdf-white.png) 0 0 no-repeat;
	top:2px;
}
.links_pdf-white:hover span.icon_image {
	background-position:0 -18px;
}
.links_doc {
	color:#666;
	text-decoration:none;
	display:inline;
	position:relative;
}
.links_doc:hover {
	background:#ffe541;
	color:#666;
	text-decoration:none;
}
.links_doc span.icon_image {
	display:inline-block;
	position:relative;
	width:14px;
	height:18px;
	overflow:hidden;
	background:url(../images/icon_doc.png) 0 0 no-repeat;
	top:2px;
}
.links_doc:hover span.icon_image {
}
.links_doc-gray {
	color:#666;
	text-decoration:none;
	display:inline;
	position:relative;
}
.links_doc-gray:hover {
	background:#ffe541;
	color:#666;
	text-decoration:none;
}
.links_doc-gray span.icon_image {
	display:inline-block;
	position:relative;
	width:14px;
	height:18px;
	overflow:hidden;
	background:url(../images/icon_doc-gray.png) 0 0 no-repeat;
	top:2px;
}
.links_doc-gray:hover span.icon_image {
}
.links_doc-dark {
	color:#4c4c4c;
	text-decoration:none;
	display:inline;
	position:relative;
}
.links_doc-dark:hover {
	background:#ffe541;
	color:#4c4c4c;
	text-decoration:none;
}
.links_doc-dark span.icon_image {
	display:inline-block;
	position:relative;
	width:14px;
	height:18px;
	overflow:hidden;
	background:url(../images/icon_doc-dark.png) 0 0 no-repeat;
	top:2px;
}
.links_doc-dark:hover span.icon_image {
}
.links_doc-white {
	color:#fff;
	text-decoration:none;
	display:inline;
	position:relative;
}
.links_doc-white:hover {
	background:#ffe541;
	color:#24437f;
	text-decoration:none;
}
.links_doc-white span.icon_image {
	display:inline-block;
	position:relative;
	width:14px;
	height:18px;
	overflow:hidden;
	background:url(../images/icon_doc-white.png) 0 0 no-repeat;
	top:2px;
}
.links_doc-white:hover span.icon_image {
	background-position:0 -18px;
}
.links_image-white {
	color:#fff;
	text-decoration:none;
	display:inline;
	position:relative;
}
.links_image-white:hover {
	background:#ffe541;
	color:#24437f;
	text-decoration:none;
}
.links_image-white span.icon_image {
	display:inline-block;
	position:relative;
	width:17px;
	height:16px;
	overflow:hidden;
	background:url(../images/icon_image-white.png) 0 0 no-repeat;
	top:2px;
}
.links_image-white:hover span.icon_image {
	background-position:0 -16px;
}


